/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.bannerbottom-icon h3.elementor-icon-box-title {
    margin-bottom: 0;
}
#site-navigation-wrap .dropdown-menu>li>a {
    font-size: 16px;
}
#site-header{ border-bottom: 1px solid #b1b1b1 !important; box-shadow: 0 0 10px #9a9a9a;}
.baner-text h1 {
        font-size: 43px;
    line-height: 53px;
    color: #fff;
    font-weight: bold;
}
.baner-text a.elementor-button-link {
    background: #ffffff !important;
    color: #0b64cb !important;
    font-size: 28px;
    font-weight: 600;
    padding: 15px 50px;
}
.baner-text .redbtn a.elementor-button-link {
    background: #f00202 !important;
    color: #fff !important;
}
.baner-text .redbtn a.elementor-button-link:hover {
    background: #676767 !important;
}
.baner-text .elementor-element {
    margin: 0;
}
.baner-text label.wpforms-field-label {
    color: #fff;
    font-size: 13px !important;
    margin: 0 !important;
}
.baner-text label.wpforms-field-sublabel {
    display: none !important;
}
.baner-text a.elementor-button-link:hover, .hmcattext a.elementor-button-link:hover {
    background: #0c4769  !important;
    color: #fff !important;
}
.bannerbottom-icon .elementor-icon-box-wrapper {
    position: relative;
}
.bannerbottom-icon .elementor-icon-box-wrapper:after {
    content: "";
    width: 2px;
    height: 100%;
    background: #ffffff78;
    position: absolute;
    right: 5px;
}
.section-title h2 {
    font-size: 36px;
    margin-top: 40px;
}
.section-title.elementor-element {
    margin-bottom: 10px;
}

.procathm .elementor-widget-wrap .elementor-widget-wrap {
    border: 0;
    box-shadow: none;
}
.procathm img {
    height: 300px !important;
    object-fit: cover;
    object-position: center;
}
.procathm .hmcattext {
    top: -50px;
    background: #fff;
    width: 90% !important;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0 0 19px #4c4c4c61;
    border-radius: 5px;
}
.baner-text .wpforms-field {
    padding-bottom: 0 !important;
}
.procathm .elementor-widget-wrap .elementor-image {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 19px #4c4c4c61;
}
.hmcattext .elementor-element {
    margin: 0 !important;
}
.hmcattext h2 {
    font-size: 22px;
    font-weight: 800;
}
.hmcattext .elementor-text-editor {
    font-size: 14px;
    text-align: center;
    line-height: normal;
    margin: 10px 0;
}
.hmcattext a.elementor-button-link {
    background: #1e73be;
    font-weight: 900;
    font-size: 17px;
}
.elementor-button{ background: #1e73be !important; font-weight: 900 !important; font-size: 17px  !important;}
.elementor-button:hover{background: #0c4769 !important; color: #fff !important;}
.hmservlist {
    margin-top: 40px;
}
.text-white .section-title h2 {
    color: #fff;
}
.text-white, .text-white h4, .text-white h2,.text-white h3,  .text-white h5,.text-white h6,  .text-white p  {
    color: #fff;
}
.stepnumbwee h2 {
    font-size: 42px;
    background: #1e73be;
    display: inline-flex;
    width: 70px;
    height: 70px;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 100px;
}
.stepnumbwee h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: normal;
}
.stepnumbwee {
    font-size: 22px;
    font-weight: 500;
}
.stepnumbwee {
    text-align: center;
}
.emtetbox .elementor-view-stacked .elementor-icon {
    background: #fff;
    color: #1e73be;
}
.emtetbox .elementor-view-stacked .elementor-icon:hover {
    transform: scale(1.2);
}
.elementor-nav-menu--dropdown {
    display: none !important;
}
span.topbar-content {
    font-size: 19px;
    font-weight: 700;
}
.footerbottom h4 {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #fff !important;
}
.footerbottom .elementor-widget-heading {
    margin-bottom: 8px;
}
.footerbottom .elementor-nav-menu li a {
    padding: 0 !important;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 11px;
    font-weight: 600;
}
.is-sticky #site-header-inner {
    padding: 0 20px !important;
}
.is-sticky img.custom-logo {
	max-height: 100% !important;}
.mt-0{margin-top:0;}
.page-header .page-header-title, .page-header.background-image-page-header .page-header-title
{font-size: 60px !important; color: #fff !important; font-weight: bold;}
.flex-direction-rtl .elementor-row {
    flex-direction: row-reverse;
}
.service-list{padding-top:60px; padding-bottom:60px;}
.service-list .section-title h2 {
    margin: 0;
}
.serv-page-banner h2.elementor-heading-title {
    font-size: 54px; color: #fff;
}
.serv-page-banner h1.elementor-heading-title {
    font-size: 62px;
    font-weight: 900;
    color: #fff;
}
.serv-page-banner p {
    margin: 0;
    font-size: 28px;
    color: #fff;
}
.serv-page-banner  .elementor-widget-heading {
    margin: 6px 0px !important;
}
#main #content-wrap, .separate-layout #main #content-wrap {
    padding-top: 0 !important;
}
.instalationaddsec h2.elementor-heading-title {
    font-size: 63px;
    font-weight: 700;
    margin-bottom: -20px;
}
.instalationaddsec h4.elementor-heading-title {
    font-size: 32px;
}
.servoffer-img-sectoin .elementor-widget-wrap {
    padding: 70px;
}
.servofferseccontetnt .elementor-widget-wrap {
    position: relative;  
    left: 0;
    background: #1e73be;
}
.offer strong {
    font-size: 73px;
    float: left;
    width: 100%;
    color: #fff;
    font-weight: bold;
}
.offer {
    font-size: 43px;
    color: #fff;
    font-weight: 700;
    line-height: normal;
}
.offer-message {
    font-size: 32px;
    color: #fff;
}
.servofferseccontetnt .fnc {
    font-size: 27px;
    color: #fff;
}
.servofferseccontetnt a.elementor-button-link {
    background: #fff !important;
    color: #1e73be;
}
.servofferseccontetnt a.elementor-button-link:hover {
    background: #154b79 !important;
}
.servofferseccontetnt .elementor-widget-wrap {
    padding: 30px;
}
.servcontent section.elementor-section {
    padding: 40px 0;
}

.elementor-flip-box__button.elementor-button{
    background: #1e73be;
    font-weight: 900;
    font-size: 17px;
}
.elementor-flip-box__button.elementor-button:hover{
    background: #0c4769  !important;
    color: #fff !important;
}
.choices.wpforms-field-row.wpforms-field-small {
    width: 100% !important;
    max-width: 100% !important;
}
.form-sec label.wpforms-field-label {
    color: #fff;
}
.form-sec button#wpforms-submit-508 {
    background: #fff;
    color: #000;
    font-size: 16px;
    padding: 18px 50px;
    border-radius: 5px;
}
.mb-0, .mb-0 p{margin-bottom:0;}
.contleftcont .section-title h2 {
    font-size: 54px;
    font-weight: bold;
    line-height: 76px;
    color: #1e73be;
    margin: 0;
}
.section-sub-title h2 {
    font-size: 38px;
}
.contdetilssec a {
    color: #fff;
    margin-bottom: 10px;
}
.contdetilssec .elementor-widget-heading {
    margin-bottom: 5px;
}
.contdetilssec .section-title h2 {
    margin-bottom: 30px;
    margin-top: 0;
}
.gmap iframe {
    height: 420px;
}
#site-navigation-wrap .dropdown-menu>li>a {
 
    font-weight: bold;
}
.bannerpart img {
    width: 100%;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-small {
    min-height: 70px !important;
}
.baner-text input {
    min-height: auto !important;
    height: 30px !important;
}
.baner-text .wpforms-container-full .wpforms-form .choices .choices__inner {
    min-height: 30px;
}
.baner-text .elementor-element {
    margin-bottom: 0 !important;
}
.baner-text .wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    background: #f00202 !important;
    color: #fff !important;
    border-radius: 5px !important;
    padding: 0 !important;
    line-height: 31px !important;
}
.baner-text  .wpforms-container-full .wpforms-form button[type=submit]:hover {
    border: 0;
    background: #676767 !important;
}
.mobile-menu .hamburger-inner, .mobile-menu .hamburger-inner::before, .mobile-menu .hamburger-inner::after {
    background-color: #6b6b6b !important;
}
@media(max-width:991px){
	#site-logo img {
    width: 100% !important;
}
#site-logo {
    width: 210px;
    display: block;
}
	#sidr, #mobile-dropdown {
    background-color: #6b6b6b !important;
}
.baner-text h1 {
    font-size: 40px;
    line-height: normal;
    margin-bottom: 12px;
    margin-top: 10px;
}	.baner-text {
    padding-left: 0 !important;
}
	
	.mobile-menu-search{display:none !important;}
}

@media(max-width:767px){
	.bannerbottom-icon .elementor-icon-box-wrapper:after {
    width: 100%;
    height: 2px;
    right: 0;
    bottom: -10px;
}
	
	
}